 A:LINK {color: 0000CC; text-decoration: none;}
 A:VISITED {color: 0000CC; text-decoration: none;}
 A:ACTIVE {color: 0000FF; text-decoration: none;}
 A:HOVER {color: 0000FF; text-decoration: underline;}

.inputform{
	font-family: verdana, arial, tahoma, helvetica;
	font-size : 8pt;
	font-weight: none;
	color: #003300;
	background-color:#EEEEEE;
}

.dirform{
	font-family: verdana, arial, tahoma, helvetica;
	font-size : 8pt;
	font-weight: none;
	color: #003300;
	background-color:#EEEEEE;
}

.mainfont{
	font-family: verdana, arial, tahoma, helvetica;
	font-size : 10pt;
	color: #000000;
}

